﻿@charset "utf-8"; 
.logo{height:70px;padding-left:20px;max-width:inherit}
@media screen and (max-width:768px){.logo{padding-left:0;height:1rem}}
.contactus li em{margin-right:6px}
.home-inquiry{padding:5% 0;background:#f7f7f7;text-align:center}
.inq-title{font-size:30px;font-weight:700}
.inq-text{font-size:20px;margin:30px 0}
.inq-btn a{background:#ef6e08;display:inline-block;padding:10px 20px;font-size:20px;border-radius:5px;color:#fff}